<?php
// created: 2022-12-13 04:47:11
$mod_strings = array (
  'LBL_TEAM' => 'الفرق',
  'LBL_TEAMS' => 'الفرق',
  'LBL_TEAM_ID' => 'معرّف الفريق',
  'LBL_ASSIGNED_TO_ID' => 'معرّف المستخدم المعين',
  'LBL_ASSIGNED_TO_NAME' => 'تعيين إلى',
  'LBL_TAGS_LINK' => 'العلامات',
  'LBL_TAGS' => 'العلامات',
  'LBL_ID' => 'المعرّف',
  'LBL_DATE_ENTERED' => 'تاريخ الإنشاء',
  'LBL_DATE_MODIFIED' => 'تاريخ التعديل',
  'LBL_MODIFIED' => 'تم التعديل بواسطة',
  'LBL_MODIFIED_ID' => 'تم التعديل بواسطة المعرّف',
  'LBL_MODIFIED_NAME' => 'تم التعديل بواسطة الاسم',
  'LBL_CREATED' => 'تم الإنشاء بواسطة',
  'LBL_CREATED_ID' => 'تم الإنشاء بواسطة المعرّف',
  'LBL_DOC_OWNER' => 'مالك المستند',
  'LBL_USER_FAVORITES' => 'المستخدمون الذي يفضلون',
  'LBL_DESCRIPTION' => 'الوصف',
  'LBL_DELETED' => 'تم الحذف',
  'LBL_NAME' => 'الاسم',
  'LBL_CREATED_USER' => 'تم الإنشاء بواسطة مستخدم',
  'LBL_MODIFIED_USER' => 'تم التعديل بواسطة مستخدم',
  'LBL_LIST_NAME' => 'الاسم',
  'LBL_EDIT_BUTTON' => 'تحرير',
  'LBL_REMOVE' => 'إزالة',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'تم التعديل بواسطة الاسم',
  'LBL_MODULE_NAME' => 'Tradeshow Documents',
  'LBL_MODULE_TITLE' => 'Tradeshow Documents',
  'LNK_NEW_DOCUMENT' => 'إنشاء مستند',
  'LNK_DOCUMENT_LIST' => 'قائمة المستندات',
  'LBL_SEARCH_FORM_TITLE' => 'بحث Tradeshow Document',
  'LBL_DOCUMENT_ID' => 'معرّف المستند',
  'LBL_ASSIGNED_TO' => 'تعيين إلى:',
  'LBL_CATEGORY' => 'الفئة',
  'LBL_SUBCATEGORY' => 'الفئة الفرعية',
  'LBL_STATUS' => 'الحالة',
  'LBL_IS_TEMPLATE' => 'هو قالب',
  'LBL_TEMPLATE_TYPE' => 'نوع المستند',
  'LBL_REVISION_NAME' => 'رقم المراجعة',
  'LBL_MIME' => 'نوع Mime',
  'LBL_REVISION' => 'مراجعة',
  'LBL_DOCUMENT' => 'المستند ذو الصلة',
  'LBL_LATEST_REVISION' => 'أحدث مراجعة',
  'LBL_CHANGE_LOG' => 'سجل التغييرات',
  'LBL_ACTIVE_DATE' => 'تاريخ النشر',
  'LBL_EXPIRATION_DATE' => 'تاريخ انتهاء الصلاحية',
  'LBL_FILE_EXTENSION' => 'امتداد الملف',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'غير محدد',
  'LBL_NEW_FORM_TITLE' => 'جديد Tradeshow Document',
  'LBL_DOC_NAME' => 'اسم المستند:',
  'LBL_FILENAME' => 'اسم الملف:',
  'LBL_FILE_UPLOAD' => 'الملف:',
  'LBL_DOC_VERSION' => 'مراجعة:',
  'LBL_CATEGORY_VALUE' => 'الفئة:',
  'LBL_SUBCATEGORY_VALUE' => 'الفئة الفرعية:',
  'LBL_DOC_STATUS' => 'الحالة:',
  'LBL_DET_TEMPLATE_TYPE' => 'نوع المستند:',
  'LBL_DOC_DESCRIPTION' => 'الوصف:',
  'LBL_DOC_ACTIVE_DATE' => 'تاريخ النشر:',
  'LBL_DOC_EXP_DATE' => 'تاريخ انتهاء الصلاحية:',
  'LBL_LIST_FORM_TITLE' => 'Tradeshow Documents القائمة',
  'LBL_LIST_DOCUMENT' => 'المستند',
  'LBL_LIST_CATEGORY' => 'الفئة',
  'LBL_LIST_SUBCATEGORY' => 'الفئة الفرعية',
  'LBL_LIST_REVISION' => 'مراجعة',
  'LBL_LIST_LAST_REV_CREATOR' => 'تم النشر بواسطة',
  'LBL_LIST_LAST_REV_DATE' => 'تاريخ المراجعة',
  'LBL_LIST_VIEW_DOCUMENT' => 'عرض',
  'LBL_LIST_DOWNLOAD' => 'تنزيل',
  'LBL_LIST_ACTIVE_DATE' => 'تاريخ النشر',
  'LBL_LIST_EXP_DATE' => 'تاريخ انتهاء الصلاحية',
  'LBL_LIST_STATUS' => 'الحالة',
  'LBL_LIST_DOC_TYPE' => 'نوع المستند',
  'LBL_LIST_FILENAME' => 'اسم الملف',
  'LBL_SF_DOCUMENT' => 'اسم المستند:',
  'LBL_SF_CATEGORY' => 'الفئة:',
  'LBL_SF_SUBCATEGORY' => 'الفئة الفرعية:',
  'LBL_SF_ACTIVE_DATE' => 'تاريخ النشر:',
  'LBL_SF_EXP_DATE' => 'تاريخ انتهاء الصلاحية:',
  'DEF_CREATE_LOG' => 'المستند الذي تم إنشاؤه',
  'ERR_DOC_NAME' => 'اسم المستند',
  'ERR_DOC_ACTIVE_DATE' => 'تاريخ النشر',
  'ERR_DOC_EXP_DATE' => 'تاريخ انتهاء الصلاحية',
  'ERR_FILENAME' => 'اسم الملف',
  'LBL_TREE_TITLE' => 'المستندات',
  'LBL_LIST_DOCUMENT_NAME' => 'اسم المستند',
  'LBL_MODULE_NAME_SINGULAR' => 'Tradeshow Document',
  'LBL_HOMEPAGE_TITLE' => 'الخاص بي Tradeshow Documents',
  'LNK_NEW_RECORD' => 'إنشاء Tradeshow Document',
  'LNK_LIST' => 'عرض Tradeshow Documents',
  'LNK_IMPORT_TD_TRADESHOW_DOCUMENTS' => 'Import Tradeshow Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'عرض السجل',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'سير النشاط الكلي',
  'LBL_TD_TRADESHOW_DOCUMENTS_SUBPANEL_TITLE' => 'Tradeshow Documents',
  'LNK_IMPORT_VCARD' => 'Import Tradeshow Document vCard',
  'LBL_IMPORT' => 'Import Tradeshow Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Tradeshow Document record by importing a vCard from your file system.',
);